<?php
$lang->story->devopsEvents = array();

$lang->story->devopsEvents['branchcreated'] = new stdclass();
$lang->story->devopsEvents['branchcreated']->name  = 'Branch created';
$lang->story->devopsEvents['branchcreated']->link  = helper::createLink('repo', 'log', 'repoID=%s&branchID=%s');
$lang->story->devopsEvents['branchcreated']->color = 'warning';

$lang->story->devopsEvents['branchunlinked'] = new stdclass();
$lang->story->devopsEvents['branchunlinked']->name  = 'Branch unlinked';
$lang->story->devopsEvents['branchunlinked']->link  = '';
$lang->story->devopsEvents['branchunlinked']->color = 'warning';

$lang->story->timeAxisTitle = 'Event Flow';